h1,h2,h3,h4,h5,h6 {
   margin:0;
}
p {
	MARGIN: 0px;
	padding: 0px;
}

#main {
	clear: both;
	width: 800px;
	padding: 14px 64px;
	display: block;
}

.inquiry {
	font-size: 110%;
	line-height: 1.5;
	width: 650px;
	text-align: left;
}

#locationmap {
	width: 650px;
	height: auto;
	overflow: hidden;
}
.pright {
	text-align: right;
}
.pcenter {
	text-align: center;
}

.pbb10 {
	PADDING-TOP: 10px;
	font-size: 107%;
	font-weight: bold;
}
